.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
  top: 100%;
}

.sf-menu.sf-style-cuhr-dark {
  float: left;
  padding: 0;
}
.sf-menu.sf-style-cuhr-dark.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-cuhr-dark ul {
  padding-left: 0;
}
.sf-menu.sf-style-cuhr-dark a,
.sf-menu.sf-style-cuhr-dark span.nolink {
  border: 1px solid #e1e1e1;
  color: #ffffff;
  padding: 0.75em 1em;
}
.sf-menu.sf-style-cuhr-dark a.sf-with-ul,
.sf-menu.sf-style-cuhr-dark span.nolink.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-cuhr-dark.rtl a.sf-with-ul,
.sf-menu.sf-style-cuhr-dark.rtl span.nolink.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-cuhr-dark.sf-navbar a,
.sf-menu.sf-style-cuhr-dark.sf-navbar span.nolink {
  border: 0;
}
.sf-menu.sf-style-cuhr-dark span.sf-description {
  color: #555555;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-cuhr-dark.rtl span.sf-description {
  margin: 5px 5px 0 0;
}
.sf-menu.sf-style-cuhr-dark li,
.sf-menu.sf-style-cuhr-dark.sf-navbar {
  background: #f9f9f9;
}
.sf-menu.sf-style-cuhr-dark li li {
  background: #f7f7f7;
}
.sf-menu.sf-style-cuhr-dark li li li {
  background: #4a4a4a;
}
.sf-menu.sf-style-cuhr-dark li:hover,
.sf-menu.sf-style-cuhr-dark li.sfHover,
.sf-menu.sf-style-cuhr-dark a:focus,
.sf-menu.sf-style-cuhr-dark a:hover,
.sf-menu.sf-style-cuhr-dark span.nolink:hover,
.sf-menu.sf-style-cuhr-dark.sf-navbar li li {
  text-decoration: none;
  background: #000000;
}

.sf-menu.sf-style-cuhr-dark a:active {
  background: #333;
}

.sf-menu.sf-style-cuhr-dark > li.active-trail  {
  background-color: #000000;
}

.sf-menu.sf-style-cuhr-dark.sf-navbar li ul {
  background-color: #e9e9e9;
}
.sf-menu.sf-style-cuhr-dark.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-cuhr-dark .sf-sub-indicator {
  background-image: url('../images/arrows-777777.png');
}
.sf-menu.sf-style-cuhr-dark.rtl .sf-sub-indicator {
  background-image: url('../images/arrows-777777-rtl.png');
}
div.sf-accordion-toggle.sf-style-cuhr-dark a {
  background: #f9f9f9;
  border: 1px solid #e1e1e1;
  color: #555555;
  padding: 1em;
}
div.sf-accordion-toggle.sf-style-cuhr-dark a.sf-expanded,
.sf-menu.sf-style-cuhr-dark.sf-accordion li.sf-expanded {
  background-color: #e9e9e9;
}
div.sf-accordion-toggle.sf-style-cuhr-dark a.sf-expanded,
.sf-menu.sf-style-cuhr-dark.sf-accordion li.sf-expanded > a,
.sf-menu.sf-style-cuhr-dark.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
}
.sf-menu.sf-style-cuhr-dark.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
.sf-menu.sf-style-cuhr-dark.sf-accordion li li a,
.sf-menu.sf-style-cuhr-dark.sf-accordion li li span.nolink {
  padding-left: 2em;
}
.sf-menu.sf-style-cuhr-dark.sf-accordion li li li a,
.sf-menu.sf-style-cuhr-dark.sf-accordion li li li span.nolink {
  padding-left: 3em;
}
.sf-menu.sf-style-cuhr-dark.sf-accordion li li li li a,
.sf-menu.sf-style-cuhr-dark.sf-accordion li li li li span.nolink {
  padding-left: 4em;
}
.sf-menu.sf-style-cuhr-dark.sf-accordion li li li li li a,
.sf-menu.sf-style-cuhr-dark.sf-accordion li li li li li span.nolink {
  padding-left: 5em;
}
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li a,
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li li a,
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li li li a,
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li li li li a,
.sf-menu.sf-style-cuhr-dark.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
.sf-menu.sf-style-cuhr-dark ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-cuhr-dark ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-cuhr-dark ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent,
.sf-menu.sf-style-cuhr-dark ul.sf-megamenu li.sf-megamenu-wrapper span.nolink.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-cuhr-dark ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
}
.sf-menu.sf-style-cuhr-dark.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}